LetoDMS Multiple HTML Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 55181
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 23 2012 12:00AM
Updated: Aug 28 2012 01:00PM
Credit: Shai rod
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus